<html>

<head>
<meta name="description" content="Home of the VHPA (Victorian Hang Gliding and Paragliding Association) Site Guide including Victorian Schools, clubs and relevant flying links">
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">
<meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA site guide clubs schools committee association ">
<meta name="ProgId" content="FrontPage.Editor.Document">
<title>Victorian Hang Gliding and Paragliding Association</title>
<base target="_self">
<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><img src="Titles/VHPAtext.gif" alt="VHPAtext.gif (4470 bytes)" width="542" height="26"></p>

<p><font face="Arial, Helvetica, sans-serif" size="2">Welcome!</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">We are the Victorian 
  branch of the HGFA (Hang Gliding Federation of Australia), and are responsible 
  for fostering the sports of Hang Gliding, Paragliding, Weight Shift 
  Microlighting (trikes) and Parascending in Victoria. </font></p>
<div align="center"> 
  <center>
    <table border="0" width="66%" cellpadding="0" cellspacing="0">
      <tr> 
        <td width="32%" align="center"><small><font face="Arial"><img src="images/Paraglider-small.jpg" alt="Paraglider-small.jpg (13540 bytes)" width="170" height="255"></font></small></td>
        <td width="2%" align="center">&nbsp;</td>
        <td width="32%" align="center"><small><font face="Arial"><img src="images/hangglider-small.jpg" alt="hangglider-small.jpg (13021 bytes)" WIDTH="170" HEIGHT="256"></font></small></td>
        <td width="0%" align="center">&nbsp;</td>
        <td width="34%" align="center"><small><font face="Arial"><img src="images/trike-small.jpg" alt="trike-small.jpg (18636 bytes)" WIDTH="170" HEIGHT="257"></font></small></td>
      </tr>
    </table>
  </center>
</div>
<p><font face="Arial, Helvetica, sans-serif" size="2">Before using this website 
  please read the following legal disclaimer. </font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">'VHPA provides this service 
  solely for general information purposes and does not invite reliance upon, nor 
  accept responsibility for, the information it provides on this web site. Whilst 
  VHPA makes every effort to provide high quality and accurate information, VHPA, 
  does not give any guarantees, undertakings or warranties concerning the accuracy, 
  completeness or up-to-date nature of the information provided'. </font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif">We encourage all 
  site users to contribute information to keep this site up to date. Contact the 
  <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> for updates.</font></p>

<p><font face="Arial, Helvetica, sans-serif" size="2">Page last updated: 21 December, 
  2007</font></p>

<p>&nbsp;</p>
</body>
</html>
